from pathlib import Path

SOURCE_APK_DIR = Path("source-apk")

BUILD_DIR = Path("build")
EXTRACTED_DIR = BUILD_DIR / "extracted"
PATCHED_RSC_DIR = BUILD_DIR / "patched_resources"

SRC_DIR = Path("src")
SRC_RESOURCES_DIR = SRC_DIR / "resources"
SRC_PATCHES_DIR = SRC_DIR / "patches"